body {
    color: #222;
    font-family: Helvetica; 
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#main_content {
    padding: 10px;
}

.menu h1 {
    margin: 0;
    padding: 0;
}

.menu h1 a {
    background-color: #ccc;
    border-bottom: 1px solid #666;
    color: #222;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

.menu ul {
    list-style: none;
    margin: 10px;
    padding: 0;
}
.menu ul li a {
    background-color: #CCCCCC;
    border: 2px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 12px 10px;
    text-decoration: none;
}

.menu h1 a {
    text-shadow: 0px 1px 0px #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, 
                                       from(#ccc), to(#999));
}

.menu ul li:first-child a {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

.menu ul li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

.menu ul.hide {
    display: none;
}

#header div.leftButton {
    position: absolute;
    top: 7px;
    left: 6px;
    text-align: center;
	color:black;
	border: 2px solid #888888;
	background-color: #bbbbbb;
	font-family: Futura, Tahoma, sans-serif;
	padding: 5px;
	border-radius: 5px 5px;
}

#header div.pressed {
	color:grey;
}

.right_column {
	display:none;
}

#logo {
	width:100%;
}

.menu_link_clicked {
	color:grey;
}

table {
	border-collapse:collapse;	
}
		
th {
	background-color: #bbbbbb; border: 1px solid black; font-size: 1.2em;
	padding: 5px;
}
	
td {
	background-color: #cccccc;
	border: 1px solid black;
	font-size: 1.1em;
	padding: 5px;
}
	
.image_list {
	list-style-type:none;
	display: inline;
	-webkit-padding-start: 0px;
}
	
.appartment_image_left_ul {
	-webkit-padding-start: 0px;
	list-style-type:none;
	margin-right:5px;
}

.appartment_image {
	box-shadow: rgba(0,0,0,0.2) 10px 10px;
	width:100%;
}

.cursive {
	font-style: italic;
	color: #888888;
}

.info_list {	
	display: block;
	list-style-type:none;
	-webkit-padding-start: 0px;
}

#caption {
	position: relative;
	top: -10px;
	background-color: #3c4543;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #acd1b2;
	font-size: 1.5em;
}

.side_content a {
	color: #acd1b2;
}

.side_content a:visited {
	color: #3c4543;
}

.main_image {
	width:100%;
	padding-right:5px;
}

.faq_odd {
	padding:5px;
	background-color:#dddddd;
	border: 1px black solid;
}

.faq_even {
	padding:5px;
	border-left: 1px black solid;
	border-right: 1px black solid;

}

.faq_even:last-child {
	border-bottom: 1px black solid;
}

.messageForm {
	width:100%;
}